MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003710ATutorContentpublic2009-02-09 07:132009-07-21 08:50
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003710: [fid] does not point to the first page when it's placed at home page
Description[fid] is not parsed when placed at home page. It points to, for example, http://localhost/docs/[fid]. [^] Instead, it should generates http://localhost/docs/content.php?cid=551 [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003482)
cindy (administrator)
2009-02-09 07:57

SVN Revision: 8312

Solution: set the content_id to first page if current content_id is not given. This fix also applies to [nid].

Patch 0014 has been published for this fix.

- Issue History
Date Modified Username Field Change
2009-02-09 07:13 cindy New Issue
2009-02-09 07:13 cindy Affects version => SVN
2009-02-09 07:13 cindy Status new => assigned
2009-02-09 07:13 cindy Assigned To => greg
2009-02-09 07:57 cindy Note Added: 0003482
2009-06-12 09:27 greg Status assigned => resolved
2009-06-12 09:27 greg Fixed in Version => 1.6.3
2009-06-12 09:27 greg Resolution open => fixed
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker